proftpd-mod_geoip2
==================

Status
------
[![Build Status](https://travis-ci.org/Castaglia/proftpd-mod_geoip2.svg?branch=master)](https://travis-ci.org/Castaglia/proftpd-mod_geoip2)
[![License](https://img.shields.io/badge/license-GPL-brightgreen.svg)](https://img.shields.io/badge/license-GPL-brightgreen.svg)

Synopsis
--------
The `mod_geoip2` module for ProFTPD uses the MaxMind GeoIP library to look
up geographic information on connecting clients, and to provide ACLs based
on that geographic information.

See the [mod_geoip2.html](https://htmlpreview.github.io/?https://github.com/Castaglia/proftpd-mod_geoip2/blob/master/mod_geoip2.html) documentation for more
details.
